Ubuntu

Activity log for bug #507744

Date Who What changed Old value New value Message
2010-01-15 01:21:37 Kees Cook bug added bug
2010-01-15 01:22:43 Kees Cook bug task added firefox-3.5 (Ubuntu)
2010-01-15 01:24:12 Launchpad Janitor branch linked lp:~kees/xulrunner/xulrunner-1.9.1.head+lp507744
2010-01-15 01:29:38 Kees Cook branch linked lp:~kees/firefox/firefox-3.5.head+lp507744
2010-01-15 01:33:56 Kees Cook firefox-3.5 (Ubuntu): status New In Progress
2010-01-15 01:34:01 Kees Cook firefox-3.5 (Ubuntu): importance Undecided Medium
2010-01-15 01:34:03 Kees Cook xulrunner-1.9.1 (Ubuntu): importance Undecided Medium
2010-01-15 01:34:04 Kees Cook xulrunner-1.9.1 (Ubuntu): status New In Progress
2010-01-15 01:34:21 Kees Cook firefox-3.5 (Ubuntu): assignee Kees Cook (kees)
2010-01-15 01:34:24 Kees Cook xulrunner-1.9.1 (Ubuntu): assignee Kees Cook (kees)
2010-01-22 04:59:09 Launchpad Janitor branch linked lp:firefox/3.5
2010-01-22 05:24:14 Launchpad Janitor branch linked lp:firefox/3.6
2010-01-25 08:29:13 Launchpad Janitor branch linked lp:ubuntu/firefox
2010-01-26 16:28:37 Kees Cook affects firefox-3.5 (Ubuntu) firefox (Ubuntu)
2010-01-26 16:28:37 Kees Cook firefox (Ubuntu): status In Progress Fix Released
2010-01-26 16:29:40 Kees Cook xulrunner-1.9.1 (Ubuntu): status In Progress Fix Committed
2010-01-26 16:29:40 Kees Cook xulrunner-1.9.1 (Ubuntu): assignee Kees Cook (kees)
2010-01-26 16:30:02 Kees Cook bug task added firefox-3.5 (Ubuntu)
2010-01-26 16:30:23 Kees Cook firefox-3.5 (Ubuntu): importance Undecided Medium
2010-01-26 16:30:23 Kees Cook firefox-3.5 (Ubuntu): status New Fix Committed
2010-01-27 03:17:10 Launchpad Janitor branch linked lp:~mozillateam/xulrunner/xulrunner-1.9.3.head
2010-02-15 18:50:34 Launchpad Janitor xulrunner-1.9.1 (Ubuntu): status Fix Committed Fix Released
2010-02-15 18:50:34 Launchpad Janitor bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=567746
2010-02-15 19:43:43 Launchpad Janitor branch linked lp:ubuntu/xulrunner-1.9.1
2010-03-09 18:32:27 Launchpad Janitor branch linked lp:ubuntu/xulrunner-1.9.2
2014-02-14 03:37:24 Adolfo Jayme firefox-3.5 (Ubuntu): status Fix Committed Won't Fix